## gettext-ant-tasks 0.9.7~svn203

=== debian/changelog ===
gettext-ant-tasks (0.9.7~svn203-2) unstable; urgency=low

  * debian/watch fixed

 -- David Paleino <dapal@debian.org>  Tue, 15 Jun 2010 18:24:21 +0200

gettext-ant-tasks (0.9.7~svn203-1) unstable; urgency=low

  * Initial release (Closes: #573611)

 -- David Paleino <dapal@debian.org>  Fri, 12 Mar 2010 23:05:53 +0100
