=== debian/control ===
Source: gettext-ant-tasks
Section: java
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 ant,
 javahelper (>= 0.20),
 default-jdk
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/gettext-commons/
Vcs-Git: git://git.debian.org/git/collab-maint/gettext-ant-tasks.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gettext-ant-tasks.git

Package: libgettext-ant-tasks-java
Architecture: all
Depends:
 ${misc:Depends},
 ${java:Depends}
Recommends: ant
Description: Java classes for internationalization (i18n) - Ant tasks
 Lightweight library combining the power of the unix-style gettext tools
 with the widely used Java ResourceBundles.
 This makes it possible to use the original text instead of arbitrary property
 keys, which is less cumbersome and makes programs easier to read.
 .
 This package contains tasks to be used with the Ant build system.
