=== debian/watch ===
version=3
# not usable for tarballs, just for the version number
http://googlecode.debian.net/p/gettext-commons/gettext-ant-tasks-(\d+.*)-sources\.jar
