## gettext-ant-tasks 0.9.7+svn206

=== debian/changelog ===
gettext-ant-tasks (0.9.7+svn206-2) unstable; urgency=medium

  * Team upload.
  * Point Homepage to Github
  * Point watch file to Github
  * d/copyright: Fix source location
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Trim trailing whitespace.
  * Add missing build dependency on javahelper for addon javahelper.
  * Make "Files: *" paragraph the first in the copyright file.

 -- Andreas Tille <tille@debian.org>  Sun, 26 Jan 2025 11:36:21 +0100

gettext-ant-tasks (0.9.7+svn206-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 22:07:27 +0100

gettext-ant-tasks (0.9.7+svn206-1) unstable; urgency=low

  * New upstream release
  * Package adopted by the Debian Java Maintainers (Closes: #711838)
  * debian/control:
    - Updated Standards-Version to 3.9.4 (no changes)
    - Use canonicals URLs for the Vcs-* fields
    - Build depend on debhelper >= 9
  * debian/copyright: Updated to the Copyright Format 1.0
  * Updated debian/watch (contributed by Bart Martens)
  * Use XZ compression for the upstream tarball
  * Exclude the Eclipse project files from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 02 Oct 2013 15:36:46 +0200
