=== debian/control ===
Source: gettext-ant-tasks
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               ant
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/gettext-ant-tasks
Vcs-Git: https://salsa.debian.org/java-team/gettext-ant-tasks.git
Homepage: https://github.com/jgettext/gettext-commons

Package: libgettext-ant-tasks-java
Architecture: all
Depends: ${misc:Depends},
         ${java:Depends}
Recommends: ant
Description: Java classes for internationalization (i18n) - Ant tasks
 Lightweight library combining the power of the unix-style gettext tools
 with the widely used Java ResourceBundles.
 This makes it possible to use the original text instead of arbitrary property
 keys, which is less cumbersome and makes programs easier to read.
 .
 This package contains tasks to be used with the Ant build system.
