=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export JAVA_HOME=/usr/lib/jvm/default-java

FULLVER := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d- -f1 )
SVNREV  := $(shell echo $(FULLVER) | awk -F"[~+]svn" '{print $$2}' )

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant compile jar

override_dh_auto_install:
	dh_install -plibgettext-ant-tasks-java gettext-ant-tasks.jar /usr/share/java/
	dh_link -plibgettext-ant-tasks-java usr/share/java/gettext-ant-tasks.jar usr/share/java/gettext-ant-tasks-$(FULLVER).jar

override_dh_auto_clean:
	dh_auto_clean
	rm -rf target *.jar

get-orig-source:
	svn export -r $(SVNREV) http://gettext-commons.googlecode.com/svn/gettext-ant-tasks/trunk gettext-ant-tasks
	tar Jcf gettext-ant-tasks_$(FULLVER).orig.tar.xz --exclude .settings --exclude .classpath --exclude .project gettext-ant-tasks/
	rm -rf gettext-ant-tasks/
