=== debian/watch ===
version=4

opts="uversionmangle=s/_/./g,filenamemangle=s%(?:.*?)?v?(\d[\d_]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
   https://github.com/jgettext/gettext-commons/tags (?:.*?/)?gettext-commons-(\d[\d_]*)\.tar\.gz
